
.opacity {
  background-color: rgba(0, 0, 0, 0.3);
}

.opacity-dark {
  background: rgba(0, 0, 0, 0.5);
}

.justify {
  text-align: justify;
}

.margin-0 {
  margin-left: -4.4vw;
  margin-right: -4.4vw;
}

.border-opacity-dark {
  border: rgba(0, 0, 0, 0.8);
}

.color-azure {
  color: azure;
}

.bg-light-grey {
  background-color: lightgray;
  background: lightgray;
}

.img-center {
  background-position: center;
  background-size: contain;
  background-origin: content-box;
}

.link {
  position: relative;
  text-decoration: none;
  margin-left: 20px;
  background: rgba(0, 0, 0, 0.5);
}

.trans {
  background: transparent;

}

.link: {
  background: rgba(0, 0, 0, 0.5);
}

.link:hover {
    top: 5px;
    bacbackground-color: rgba(0, 0, 0, 0.2);
}

.shadow-1 {
  text-shadow: 2px 2px black;
  background: rgba(0, 0, 0, 0.1);
}

.shadow {
  text-shadow: 2px black;
  background: rgba(0, 0, 0, 0.1);
  width: 100%;
  padding-right: 30%;
  padding-left: 30%;
}

#btn1 {
  background-color: rgba(0, 0, 0, 0.6);
  color: azure;
  text-shadow: 3px 2px black;
  border: double 2px black;
}

#btn1:hover {
  background-color: rgb(223,226,225);
  color: black;
  text-shadow: 3px 2px azure;
  transition: 1.5s;
}

#btn1:active {
  background-color: rgb(223,226,225);
  opacity: 0.5;
  color: khaki;
  text-shadow: 1px 1px black;
  transition: 0s;
}

.justify-text {
  text-align: justify;
}

.th-pad {
  border: solid 2px;
  padding-left: 2rem;
  padding-right: 2rem;
  text-align: center;
}

.border-1 {
  border: solid 1px;
  padding: 2px;
  text-align: center;
}